let express = require('express')
let router = express.Router()
const auth = require('../lib/auth')
const Errors = require('../lib/errors')
let pagination = require('../lib/pagination')

router.post('/:username', auth, async(req, res) => {
    req.userData.destroy.username(() => {
        res.json({
            success: true
        })
    })
})

module.exports = router;
